Subject: Re: bug#49247: 28.0.50; [Feature Request] Make tab-bar-lines dragable

From: Juri Linkov <[email-masked]>
Date: Mon, 28 Jun 2021 22:46:02 +0300

> As title. I think this might be useful for people who disable the external
> border and use tab-bar as their status bar. I found there is option to
> move the frame by draging header-line (the drag-with-header-line frame
> parameter), so I think it's reasonable to also support something like
> "drag-with-tab-bar-line" for tab-bar-mode users.

I guess you meant tab-line, right?  Because the currently draggable
header-line corresponds to tab-line, not to tab-bar.  Whereas tab-bar
corresponds to tool-bar that is not draggable.